Product Feed Uploads
Updated: Nov 11, 2019
Copy for LLM
Ads in WhatsApp Status are available via the Marketing API. Learn more about ads in WhatsApp Status.
Reading
GraphProductFeedUploadsEdge
Since uploads happen automatically based on a schedule, you may need to get a list of recent uploads. The list includes both manual and scheduled uploads. To get the list, make an HTTP GET call to:
https://graph.facebook.com/<PRODUCT_FEED_ID>/uploads
Example
GET /v25.0/{product-feed-id}/uploads HTTP/1.1
Host: graph.facebook.com
Try it in Graph API Explorer
If you want to learn how to use the Graph API, read our Using Graph API guide
Parameters
This endpoint doesn't have any parameters.
Fields
Reading from this edge will return a JSON formatted result:
{
"data": []
}
data
A list of ProductFeedUpload nodes.
Error Codes
| Error Code | Description |
|---|---|
100 | Invalid parameter |
200 | Permissions error |
Creating
curl \
-F "url=http://www.example.com/sample_feed.tsv" \
-F "access_token=<ACCESS_TOKEN>" \
https://graph.facebook.com/<API_VERSION>/<PRODUCT_FEED_ID>/uploads
You can't perform this operation on this endpoint.
Updating
You can't perform this operation on this endpoint.
Deleting
You can't perform this operation on this endpoint.